- args:
    sql: COMMENT ON COLUMN "public"."jobs"."tax_paint_mat" IS E'null'
  type: run_sql
- args:
    sql: alter table "public"."jobs" rename column "tax_paint_mat_rt" to "tax_paint_mat";
  type: run_sql
